package Creatures.Vertebrates.VertebratesParts.Systems.NervousSystem;

public class CNS {
    private Brain CNSBrain;
    private SpinalCord CNDSpinalCord;
    public CNS(){
        CNSBrain = new Brain();
        CNDSpinalCord =  new SpinalCord();
    }
}
